#div_header {
	background-color: #38482D;
	color: #FFF;
	border-color: #38482D;
}

#div_reservation_details {
	background-color: #38482D;
	color: #FFF;
	border-color: #38482D;
}

#div_payment {
	background-color: #38482D;
	color: #FFF;
	border-color: #38482D;
}

#div_customer_details {
	background-color: #38482D;
	color: #FFF;
	border-color: #38482D;
}

#div_guests {
	background-color: #38482D;
	color: #FFF;
	border-color: #38482D;
}

#div_recurring_reservations {
	background-color: #38482D;
	color: #FFF;
	border-color: #38482D;
}

#btnMembers {
	background-color: #38482D;
	border-color: #38482D;
}

#btn_tee_sheet {
	background-color: #38482D;
	color: #FFF;
	border-color: #38482D;
}

#btn_cancel_booking {
	background-color: #38482D;
	color: #FFF;
	border-color: #38482D;
}

#btn_jump_to_today {
	background-color: #132E37;
	color: #FFF;
	border-color: #132E37;
}

#btn_book_again {
	background-color: #132E37;
	color: #FFF;
	border-color: #132E37;
}

#btn_floorplan {
	background-color: #4C633D;
	color: #FFF;
	border-color: #4C633D;
}

#btn_add_to_calendar {
	background-color: #4C633D;
	color: #FFF;
	border-color: #4C633D;
}

#btn_form_calendar {
	background-color: #D8790D;
	color: #FFF;
	border-color: #D8790D;
}

#td_open {
	background-color: #38482D;
	border-color: #38482D;
}